id: winscp-phish

info:
  name: winscp phishing Detection
  author: rxerium
  severity: info
  description: |
    A winscp phishing website was detected
  reference:
    - https://winscp.net
  metadata:
    max-request: 1
  tags: phishing,winscp,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'WinSCP :: Official Site :: Free SFTP and FTP client for Windows'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"winscp.net")'
# digest: 490a004630440220455d699905bed372d66c4c7180d12fd9316ae94c13059dcddef76bce0c14c83e0220475c1033f895b02b4348bd8e4a533175aeb7ab61295b198397e88146fa88b10e:922c64590222798bb761d5b6d8e72950